<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('drug', function (Blueprint $table) {
            $table->tinyInteger('drug_type')->default(0)->comment('药品类型[0=西药,1=中药]');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('drug', function (Blueprint $table) {
            //
        });
    }
};
